View Issue Details

IDProjectCategoryView StatusLast Update
0003990unrealircdpublic2011-06-06 18:16
ReporterkatsklawAssigned Tosyzop 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.2.9-RC1 
Target VersionFixed in Version3.2.9-RC2 
Summary0003990: Add aliases/atheme.conf
Descriptionself explanatory
TagsNo tags attached.
3rd party modules

Relationships

child of 0003776 resolvedsyzop Unreal3.2.9 TODO 

Activities

katsklaw

2010-12-28 23:31

reporter  

add-atheme.diff (1,166 bytes)

katsklaw

2010-12-28 23:31

reporter   ~0016526

patch attached

syzop

2010-12-29 18:19

administrator   ~0016530

Does this alias file look OK to others as well?
I don't run atheme, so I cannot check.

If so, I can put it in RC2 (the extra file cannot cause any damage by just sitting there in aliases/).

CuleX

2010-12-30 08:07

reporter  

add-atheme_new.diff (1,167 bytes)

CuleX

2010-12-30 08:07

reporter   ~0016539

New patch. The old one was flawed.
Changes: gms/grs/sss actually work and added "ls" as a shorthand alias for ALIS.

syzop

2011-06-05 21:14

administrator   ~0016659

Just want a liiiitle feedback to hear if others agree with the latest suggested version.
I don't run atheme, so I don't know...

/me looks at binki

Stealth

2011-06-05 22:32

reporter   ~0016662

Looks alright to me (I run Atheme)

syzop

2011-06-06 18:16

administrator   ~0016664

Added as-is (add-atheme_new.diff).

Changelog:
- Added aliases/atheme.conf, provided by katsklaw and CuleX (0003990).

Issue History

Date Modified Username Field Change
2010-12-28 23:31 katsklaw New Issue
2010-12-28 23:31 katsklaw File Added: add-atheme.diff
2010-12-28 23:31 katsklaw Note Added: 0016526
2010-12-28 23:31 katsklaw Status new => has patch
2010-12-29 18:19 syzop Note Added: 0016530
2010-12-29 18:19 syzop Relationship added child of 0003776
2010-12-30 08:07 CuleX File Added: add-atheme_new.diff
2010-12-30 08:07 CuleX Note Added: 0016539
2011-06-05 21:14 syzop Note Added: 0016659
2011-06-05 21:14 syzop Status has patch => feedback
2011-06-05 22:32 Stealth Note Added: 0016662
2011-06-06 18:16 syzop Note Added: 0016664
2011-06-06 18:16 syzop Status feedback => resolved
2011-06-06 18:16 syzop Fixed in Version => 3.2.9-RC2
2011-06-06 18:16 syzop Resolution open => fixed
2011-06-06 18:16 syzop Assigned To => syzop